sortModels:
  8_running_shoes: 'Running Shoes'
  2_purse: 'Purse'
  3_jacket: 'Jacket'
  4_watch: 'Watch'
  5_coffee-machine: 'Coffee Machine'
  6_faucet: 'Faucet'
  7_medical-machine: 'Medical Machine'
  1_sneakers: 'Sneakers'